@font-face {
  font-family: "Helvetica Now Text";
  font-style: normal;
  src:
    url("https://www.nike.com/static/ncss/5.0/dotcom/fonts/HelveticaNowText.woff2") format('woff2'),
    url("https://www.nike.com/static/ncss/5.0/dotcom/fonts/HelveticaNowText.woff") format('woff'),
    url("https://www.nike.com/static/ncss/5.0/dotcom/fonts/HelveticaNowText.ttf") format('truetype');
}

@font-face {
  font-family: "Helvetica Now Text Medium";
  font-style: normal;
  src:
    url("https://www.nike.com/static/ncss/5.0/dotcom/fonts/HelveticaNowTextMedium.woff2") format('woff2'),
    url("https://www.nike.com/static/ncss/5.0/dotcom/fonts/HelveticaNowTextMedium.woff") format('woff'),
    url("https://www.nike.com/static/ncss/5.0/dotcom/fonts/HelveticaNowTextMedium.ttf") format('truetype');
}

@font-face {
  font-family: "Helvetica Now Display Bold";
  font-style: normal;
  src:
    url("https://www.nike.com/static/ncss/nike-design-system-fonts/dotcom/fonts/HelveticaNowDisplay-Bd.woff2") format('woff2'),
    url("https://www.nike.com/static/ncss/nike-design-system-fonts/dotcom/fonts/HelveticaNowDisplay-Bd.woff") format('woff');
}

@font-face {
  font-family: "Helvetica Now Display XBold";
  font-style: normal;
  src:
    url("https://www.nike.com/static/ncss/nike-design-system-fonts/dotcom/fonts/HelveticaNowDisplay-XBd.woff2") format('woff2'),
    url("https://www.nike.com/static/ncss/nike-design-system-fonts/dotcom/fonts/HelveticaNowDisplay-XBd.woff") format('woff');
}

@font-face {
  font-family: "Nike Futura ND";
  font-style: normal;
  src:
    url("https://www.nike.com/static/ncss/5.0/dotcom/fonts/Nike-Futura-ot-300.woff2") format('woff2'),
    url("https://www.nike.com/static/ncss/5.0/dotcom/fonts/Nike-Futura-ot-300.woff") format('woff'),
    url("https://www.nike.com/static/ncss/5.0/dotcom/fonts/Nike-Futura-ot-300.ttf") format('truetype');
}

@font-face {
  font-family: "Palatino LT Pro Light";
  font-style: normal;
  src:
    url("https://www.nike.com/static/ncss/5.0/dotcom/fonts/PalatinoLTPro-Light.woff2") format('woff2'),
    url("https://www.nike.com/static/ncss/5.0/dotcom/fonts/PalatinoLTPro-Light.woff") format('woff'),
    url("https://www.nike.com/static/ncss/5.0/dotcom/fonts/PalatinoLTPro-Light.ttf") format('truetype');
}


:root {
  --pds-typography-oversize-1: 500 6rem/1.1 'Helvetica Now Display Bold', Helvetica, Arial, sans-serif;
  --pds-typography-oversize-2: 500 4.75rem/1.1 'Helvetica Now Display Bold', Helvetica, Arial, sans-serif;
  --pds-typography-oversize-3: 500 3.75rem/1.2 'Helvetica Now Display Bold', Helvetica, Arial, sans-serif;
  --pds-typography-brand-display-1: 3rem/1.1 'Nike Futura ND', 'Helvetica Now Text Medium', Helvetica, Arial, sans-serif;
  --pds-typography-brand-display-2: 2.5rem/1.1 'Nike Futura ND', 'Helvetica Now Text Medium', Helvetica, Arial, sans-serif;
  --pds-typography-brand-display-3: 2rem/1.1 'Nike Futura ND', 'Helvetica Now Text Medium', Helvetica, Arial, sans-serif;
  --pds-typography-brand-display-4: 1.5rem/1.1 'Nike Futura ND', 'Helvetica Now Text Medium', Helvetica, Arial, sans-serif;
  --pds-typography-brand-display-5: 1.25rem/1.1 'Nike Futura ND', 'Helvetica Now Text Medium', Helvetica, Arial, sans-serif;
  --pds-typography-display-1: 3rem/1.2 'Helvetica Now Display XBold', 'Helvetica Now Text Medium', Helvetica, Arial, sans-serif;
  --pds-typography-display-2: 2.5rem/1.2 'Helvetica Now Display XBold', 'Helvetica Now Text Medium', Helvetica, Arial, sans-serif;
  --pds-typography-display-3: 2rem/1.2 'Helvetica Now Display XBold', 'Helvetica Now Text Medium', Helvetica, Arial, sans-serif;
  --pds-typography-display-4: 1.5rem/1.2 'Helvetica Now Display XBold', 'Helvetica Now Text Medium', Helvetica, Arial, sans-serif;
  --pds-typography-display-5: 1.25rem/1.5 'Helvetica Now Display XBold', 'Helvetica Now Text Medium', Helvetica, Arial, sans-serif;
  --pds-typography-conversation-1: 300 2rem/1.25 'Palatino LT Pro Light', Helvetica, Arial, sans-serif;
  --pds-typography-conversation-2: 300 1.5rem/1.35 'Palatino LT Pro Light', Helvetica, Arial, sans-serif;
  --pds-typography-conversation-3: 300 1.25rem/1.35 'Palatino LT Pro Light', Helvetica, Arial, sans-serif;
  --pds-typography-conversation-4: 300 1rem/1.5 'Palatino LT Pro Light', Helvetica, Arial, sans-serif;
  --pds-typography-editorial-body-1: 400 1rem/1.5 'Helvetica Now Text', Helvetica, Arial, sans-serif;
  --pds-typography-editorial-body-1-strong: 500 1rem/1.5 'Helvetica Now Text Medium', Helvetica, Arial, sans-serif;
  --pds-typography-title-1: 500 2.5rem/1.2 'Helvetica Now Display Bold', Helvetica, Arial, sans-serif;
  --pds-typography-title-2: 500 2rem/1.2 'Helvetica Now Display Bold', Helvetica, Arial, sans-serif;
  --pds-typography-title-3: 500 1.5rem/1.2 'Helvetica Now Display Bold', Helvetica, Arial, sans-serif;
  --pds-typography-title-4: 500 1.25rem/1.5 'Helvetica Now Display Bold', Helvetica, Arial, sans-serif;
  --pds-typography-body-1: 400 1rem/1.5 'Helvetica Now Text', Helvetica, Arial, sans-serif;
  --pds-typography-body-1-strong: 500 1rem/1.5 'Helvetica Now Text Medium', Helvetica, Arial, sans-serif;
  --pds-typography-body-2: 400 .875rem/1.5 'Helvetica Now Text', Helvetica, Arial, sans-serif;
  --pds-typography-body-2-strong: 500 .875rem/1.5 'Helvetica Now Text Medium', Helvetica, Arial, sans-serif;
  --pds-typography-body-3: 400 .75rem/1.5 'Helvetica Now Text', Helvetica, Arial, sans-serif;
  --pds-typography-body-3-strong: 500 .75rem/1.5 'Helvetica Now Text Medium', Helvetica, Arial, sans-serif;
  --pds-typography-body-4: 400 .625rem/1.5 'Helvetica Now Text', Helvetica, Arial, sans-serif;
  --pds-typography-body-4-strong: 500 .625rem/1.5 'Helvetica Now Text Medium', Helvetica, Arial, sans-serif;
  --pds-typography-legal: 400 .875rem/1.5 'Helvetica Now Text', Helvetica, Arial, sans-serif;
}

@media (width >= 960px) {
  :root {
    --pds-typography-oversize-1: 500 7.5rem/1 'Helvetica Now Display Bold', Helvetica, Arial, sans-serif;
    --pds-typography-oversize-2: 500 6rem/1.1 'Helvetica Now Display Bold', Helvetica, Arial, sans-serif;
    --pds-typography-oversize-3: 500 4.75rem/1.1 'Helvetica Now Display Bold', Helvetica, Arial, sans-serif;
    --pds-typography-brand-display-1: 6rem/.9 'Nike Futura ND', 'Helvetica Now Text Medium', Helvetica, Arial, sans-serif;
    --pds-typography-brand-display-2: 4.75rem/.9 'Nike Futura ND', 'Helvetica Now Text Medium', Helvetica, Arial, sans-serif;
    --pds-typography-brand-display-3: 3.75rem/.9 'Nike Futura ND', 'Helvetica Now Text Medium', Helvetica, Arial, sans-serif;
    --pds-typography-brand-display-4: 3rem/.9 'Nike Futura ND', 'Helvetica Now Text Medium', Helvetica, Arial, sans-serif;
    --pds-typography-brand-display-5: 2.5rem/1 'Nike Futura ND', 'Helvetica Now Text Medium', Helvetica, Arial, sans-serif;
    --pds-typography-display-1: 6rem/1.1 'Helvetica Now Display XBold', 'Helvetica Now Text Medium', Helvetica, Arial, sans-serif;
    --pds-typography-display-2: 4.75rem/1.1 'Helvetica Now Display XBold', 'Helvetica Now Text Medium', Helvetica, Arial, sans-serif;
    --pds-typography-display-3: 3.75rem/1.2 'Helvetica Now Display XBold', 'Helvetica Now Text Medium', Helvetica, Arial, sans-serif;
    --pds-typography-display-4: 3rem/1.2 'Helvetica Now Display XBold', 'Helvetica Now Text Medium', Helvetica, Arial, sans-serif;
    --pds-typography-display-5: 2.5rem/1.2 'Helvetica Now Display XBold', 'Helvetica Now Text Medium', Helvetica, Arial, sans-serif;
    --pds-typography-conversation-1: 300 3rem/1.2 'Palatino LT Pro Light', Helvetica, Arial, sans-serif;
    --pds-typography-conversation-2: 300 2.5rem/1.25 'Palatino LT Pro Light', Helvetica, Arial, sans-serif;
    --pds-typography-conversation-3: 300 2rem/1.25 'Palatino LT Pro Light', Helvetica, Arial, sans-serif;
    --pds-typography-conversation-4: 300 1.25rem/1.35 'Palatino LT Pro Light', Helvetica, Arial, sans-serif;
    --pds-typography-editorial-body-1: 400 1.25rem/1.5 'Helvetica Now Text', Helvetica, Arial, sans-serif;
    --pds-typography-editorial-body-1-strong: 500 1.25rem/1.5 'Helvetica Now Text Medium', Helvetica, Arial, sans-serif;
  }
}

@media (width >= 1440px) {
  :root {
    --pds-typography-oversize-1: 500 9.375rem/1 'Helvetica Now Display Bold', Helvetica, Arial, sans-serif;
    --pds-typography-oversize-2: 500 7.5rem/1 'Helvetica Now Display Bold', Helvetica, Arial, sans-serif;
    --pds-typography-oversize-3: 500 6rem/1.1 'Helvetica Now Display Bold', Helvetica, Arial, sans-serif;
  }
}

@media (width >= 1920px) {
  :root {
    --pds-typography-oversize-1: 500 11.625rem/1 'Helvetica Now Display Bold', Helvetica, Arial, sans-serif;
    --pds-typography-oversize-2: 500 9.375rem/1 'Helvetica Now Display Bold', Helvetica, Arial, sans-serif;
    --pds-typography-oversize-3: 500 7.5rem/1 'Helvetica Now Display Bold', Helvetica, Arial, sans-serif;
    --pds-typography-brand-display-1: 7.5rem/.9 'Nike Futura ND', 'Helvetica Now Text Medium', Helvetica, Arial, sans-serif;
    --pds-typography-brand-display-2: 6rem/.9 'Nike Futura ND', 'Helvetica Now Text Medium', Helvetica, Arial, sans-serif;
    --pds-typography-brand-display-3: 4.75rem/.9 'Nike Futura ND', 'Helvetica Now Text Medium', Helvetica, Arial, sans-serif;
    --pds-typography-brand-display-4: 3.75rem/.9 'Nike Futura ND', 'Helvetica Now Text Medium', Helvetica, Arial, sans-serif;
    --pds-typography-brand-display-5: 3rem/.9 'Nike Futura ND', 'Helvetica Now Text Medium', Helvetica, Arial, sans-serif;
    --pds-typography-display-1: 7.5rem/1.1 'Helvetica Now Display XBold', 'Helvetica Now Text Medium', Helvetica, Arial, sans-serif;
    --pds-typography-display-2: 6rem/1.1 'Helvetica Now Display XBold', 'Helvetica Now Text Medium', Helvetica, Arial, sans-serif;
    --pds-typography-display-3: 4.75rem/1.1 'Helvetica Now Display XBold', 'Helvetica Now Text Medium', Helvetica, Arial, sans-serif;
    --pds-typography-display-4: 3.75rem/1.2 'Helvetica Now Display XBold', 'Helvetica Now Text Medium', Helvetica, Arial, sans-serif;
    --pds-typography-display-5: 3rem/1.2 'Helvetica Now Display XBold', 'Helvetica Now Text Medium', Helvetica, Arial, sans-serif;
    --pds-typography-title-1: 500 3rem/1.2 'Helvetica Now Display Bold', Helvetica, Arial, sans-serif;
    --pds-typography-title-2: 500 2.5rem/1.2 'Helvetica Now Display Bold', Helvetica, Arial, sans-serif;
    --pds-typography-title-3: 500 2rem/1.2 'Helvetica Now Display Bold', Helvetica, Arial, sans-serif;
    --pds-typography-title-4: 500 1.5rem/1.2 'Helvetica Now Display Bold', Helvetica, Arial, sans-serif;
    --pds-typography-conversation-1: 300 3.75rem/1.2 'Palatino LT Pro Light', Helvetica, Arial, sans-serif;
    --pds-typography-conversation-2: 300 3rem/1.2 'Palatino LT Pro Light', Helvetica, Arial, sans-serif;
    --pds-typography-conversation-3: 300 2.5rem/1.25 'Palatino LT Pro Light', Helvetica, Arial, sans-serif;
    --pds-typography-conversation-4: 300 1.25rem/1.35 'Palatino LT Pro Light', Helvetica, Arial, sans-serif;
  }
}